var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cli-tools/jcode-settings/route.js")
R.c("server/chunks/[root-of-the-server]__02yx5b9._.js")
R.c("server/chunks/node_modules_confbox_dist_toml_mjs_01s7bxb._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/_next-internal_server_app_api_cli-tools_jcode-settings_route_actions_04jlkgv.js")
R.m(167404)
module.exports=R.m(167404).exports
